Name:		wlcg-vobox
Version:	3.0.0
Release:	1%{?dist}
Summary:	WLCG VObox meta-package
Group:		Applications/Internet
BuildArch:	noarch
License:	ASL 2.0
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
Requires:       bind-utils
Requires:       ca-policy-egi-core
Requires:       ca-policy-lcg
Requires:       edg-mkgridmap
Requires:       fetch-crl
Requires:       gdb
Requires:       gsi-openssh-clients
Requires:       gsi-openssh-server
Requires:       glite-yaim-vobox
Requires:       initscripts
Requires:       lcg-vobox
Requires:       myproxy
Requires:       net-tools
Requires:       nmap-ncat
Requires:       nordugrid-arc-client
Requires:       nordugrid-arc-plugins-arcrest
Requires:       nordugrid-arc-plugins-gridftpjob
Requires:       openldap-clients
Requires:       policycoreutils-python-utils
Requires:       strace
Requires:       voms-clients-java
Source:		wlcg-vobox-3.0.0.tar.gz

%description
The WLCG VObox is a grid service composed of a grid UI, a GSI-OpenSSH service
and a proxy renewal service that also supports running VO-specific daemons.

Normally the service is made accessible only to a small subset of experts
within the supported VO(s), typically those entitled to a specific VOMS role.

%prep

%build
# Nothing to do

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)

%changelog
* Sat Jul 29 2023 Maarten Litmaath <Maarten.Litmaath@cern.ch> - 3.0.0-1
- Updated for EL9, with a subset of the UI functionalities and some debug tools

* Wed Jan 31 2018 Maarten Litmaath <Maarten.Litmaath@cern.ch> - 2.0.0-1
- Updated for CentOS/EL7 in EGI UMD-4

* Thu Jan 24 2013 David Smith <david.smith@cern.ch> - 1.0.0-1
- First version for WLCG
